/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

@import '~@plateg/theme/styles/plateg-variables.less';
.new-zeit-element {
  .form-control-buttons > .ant-btn {
    margin-right: 24px;
    align-self: center;
  }
  .eigenschaft-checkbox {
    svg {
      vertical-align: sub;
      margin: 0 12px 0 15px;
    }
  }

  .title-and-order {
    .review-section {
      margin-bottom: 32px;
    }
  }

  &.element-pruefen {
    max-width: 860px;
    margin: 0 auto;
  }

  &.element-pruefen,
  .review-section {
    dl {
      font-size: 1.6rem;
      line-height: 26px;
      width: 100%;
      margin-bottom: 24px;
      dt {
        float: left;
        clear: left;
        width: 50%;
        font-weight: normal;
      }
      dd {
        min-height: 26px;
        overflow: hidden;
      }
    }
  }
  .review-section {
    border-bottom: 1px solid @platform-blue3;
    padding-bottom: 16px;
    .property-list {
      .ant-list-item {
        border-bottom: none;
        svg {
          vertical-align: sub;
          margin-right: 12px;
        }
      }
    }
  }
}
